﻿@{
    ViewBag.Title = "Indexes";
}
<h2>@ViewBag.Title.</h2>
<h3>@ViewBag.Message</h3>

<div class="row">
    <div class="col-md-6">
        <h2>MMAPv1</h2>
        <div class="well"></div>
    </div>
    <div class="col-md-6">
        <h2>WiredTiger</h2>
        <div class="well"></div>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <button class="btn btn-primary">Show report</button>
    </div>
</div>
<div class="row" style="margin-top:20px">
    <div class="col-md-12">
        <div class="well"></div>
    </div>
</div>
